{% extends 'user.html.twig' %}

{% block title %}Ajouter les documents de la Formation{% endblock %}

{% block body %}
    <h1>Ajouter les documents de la Formation</h1>
    <form name="formation_form" method="post" enctype="multipart/form-data">
    <div class="form-material">
        <div id="formation_form">
            <input type="hidden" class="form-field" name="formation_form[libelleFormation]" />
            <input type="hidden" class="form-field" name="formation_form[age]" />
            <input type="hidden" class="form-field" name="formation_form[nbMinStagiaire]" />
            <input type="hidden" class="form-field" name="formation_form[nbMaxStagiaire]" />
            <input type="hidden" class="form-field" name="formation_form[nbFormateur]" />
            <input type="hidden" class="form-field" name="formation_form[prixFormation]" />
            <input type="hidden" class="form-field" name="formation_form[validationFormation]" />
            <input type="hidden" class="form-field" name="formation_form[categorie]" />
            <input type="hidden" class="form-field" name="formation_form[diplome]" />
            <input type="hidden" class="form-field" name="formation_form[cours]" />
            <input type="hidden" class="form-field" name="formation_form[prerogatives]"/>
            <input type="hidden" class="form-field" name="formation_form[prerequis]"/>
            <div class="form-field inline">
                <button type="submit" id="formation_form_submit" name="formation_form[valider]" class="btn shadow-1 rounded-1 blue">Valider</button>
            </div>
            <input type="hidden" id="formation_form__token" name="formation_form[_token]" value="DwqsEanxc48jofxsqbGBVLQBqlVJ_Tg4u9-BL1Hjgac" />
        </div>
    </div>
    </form>
{% endblock %}